Thread: PHP version...
View Single Post
  #7  
Old 15th October 2005, 23:31
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,721 Times in 2,562 Posts
Default

Quote:
Originally Posted by ctroyp
Now I am confused...shouldn't it be 4.4.0?
Run
Code:
updatedb
locate php
to find out if you have more than one PHP installation (besides the ISPConfig PHP, of course). Maybe your PHP 4 saw that there is already a PHP 5 and chose to install itself somewhere else.

Quote:
Originally Posted by ctroyp
Would it just be easier to downgrade my ISPConfig PHP instance to 4.4.0? What is involved in that?
No, because the ISPConfig PHP is not used by your main Apache. This is something completely different.
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on: